.version.aviso_privacidad /* version checker */
{
	color: #0000F3;
	background-color: #F5938D;
}

.html
{
	background: #FFFFFF url("../images/h3.jpg") no-repeat center center scroll;
	background-size: cover;
}

#page
{
	z-index: 1;
	width: 1280px;
	min-height: 768px;
	background-image: none;
	border-style: none;
	border-color: transparent;
	background-color: #729AC4;
	background-color: rgba(20, 88, 157, 0.6);
	margin-left: auto;
	margin-right: auto;
}

#u23728
{
	z-index: 2;
	width: 152px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 42px;
	left: 39px;
}

#u23731-54
{
	z-index: 4;
	width: 970px;
	min-height: 829px;
	background-color: transparent;
	color: #FFFFFF;
	font-family: baumans, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 34px;
	left: 237px;
}

#u23731-2,#u23731-4
{
	text-align: center;
}

#u23731-5,#u23731-7,#u23731-8,#u23731-10,#u23731-11,#u23731-13,#u23731-14,#u23731-16,#u23731-18,#u23731-20,#u23731-22,#u23731-23,#u23731-25,#u23731-26,#u23731-28,#u23731-29,#u23731-31,#u23731-32,#u23731-34,#u23731-35,#u23731-37,#u23731-38,#u23731-40,#u23731-41,#u23731-43,#u23731-44,#u23731-46,#u23731-47,#u23731-49,#u23731-50,#u23731-52
{
	text-align: justify;
}

body
{
	position: relative;
	min-width: 1280px;
	padding-top: 36px;
	padding-bottom: 36px;
}

#page .verticalspacer
{
	clear: both;
}

